module test

go 1.23.1

require (
	github.com/apapsch/go-jsonmerge/v2 v2.0.0 // indirect
	github.com/go-faker/faker/v4 v4.5.0 // indirect
	github.com/google/uuid v1.5.0 // indirect
	github.com/oapi-codegen/runtime v1.1.1 // indirect
	github.com/sony/gobreaker v0.5.0 // indirect
	github.com/typesense/typesense-go/v2 v2.0.0 // indirect
	golang.org/x/text v0.21.0 // indirect
)
